#actual-content .portlet {
  padding: 40px 15px; }
  @media (max-width: 768px) {
    #actual-content .portlet {
      padding-top: 10px; } }

#actual-content .mt-element-step .step-line .mt-step-col {
  padding-top: 0; }

#actual-content .mt-element-step .step-line .mt-step-content {
  font-size: 14px; }

@media (max-width: 768px) {
  .mt-element-step {
    /*
    .step-line {
      .mt-step-col {
        padding: 10px 0;
      }
      .mt-step-number {
        height: 45px;
        width: 45px;
        font-size: 20px;
      }
      .mt-step-content {
        font-size: 90%;
      }
    }*/ } }
